<!-- rounded_edittext.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#EEF1FF" /> <!-- 设置背景色 -->
    <corners android:radius="8dp" /> <!-- 设置圆角半径 -->
    <stroke
        android:width="1dp"
        android:color="@color/blue" />
</shape>
